﻿@charset "UTF-8";
/* CSS Document */

p.hot-videos-title-content
{
 color: #FFFFFF;	
	
}

.page-header .video-title { 
	font-family: Roboto;
	color: #ffffff;
	font-size: 22px;
	font-weight: 300;
	line-height: 26px;
	padding-bottom: 10px;
	}
.video-detail-content {
	padding: 20px 15px;
	margin-bottom: 0;
	}
.video-detail-content a{
	color: #0296c7;
	}
.video-detail-content p.bold {
	font-family: Roboto;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: 700;
	padding-top: 10px;
	}
	
.make_this_white {
	
	color: #ffffff;
}


.eighteen {
	font-size: 18px;
}

	
.video-detail-content p {
	font-family: Roboto;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: 300;
	}
.video-detail-content p.lead {
	font-family: Roboto;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: 300;
	padding-bottom: 10px;
	}
.video-detail-content ul.song-list li {
	padding-bottom: 10px;
	}
.video-detail-content ul.song-list li, 
.video-detail-content ul.song-list li a {
	padding-left: 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	color: #000000;
	}
.video-detail-content ul.song-list li a:hover {
	color: #fb7e21;
	cursor: pointer;
	}
.video-detail-content .about-video {
	background-color: #CCCCCC;
	padding: 0 10px 10px	;
	margin-bottom: 20px;
	font-family: Roboto;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: 300;
	}
.video-detail-content .about-video ul li {
	display: inline-block;
	list-style-type: none;
	}
.video-detail-content .about-video ul {
	padding-left: 0;
	}
.video-detail-content ul.song-list {
	display: inline-block;
	}
.video-detail-content .video-view-label {
	padding-left: 40px;
	}
.share-buttons ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 0;
	}
.share-buttons li {
	float: left;
	padding-right: 20px;
	}
.about-video-side-panel-container {
	padding: 10px;
	}	
.about-video-side-ad-container {
	margin-bottom: 20px;
	}
.photo-detail-container {
	padding-bottom: 20px;
	padding-left: 10px;
	}
.fb-comments {
	margin-bottom:20px;
	}
	
	
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

.video-detail-content p.lead {
	font-family: Roboto;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	font-weight: 300;
	}
.video-detail-content {
	padding: 20px 30px;
	margin-bottom: 40px;
	}
.video-detail-content ul.song-list li {
	padding-bottom: 0;
	}
.about-video-side-panel-container {
	padding: 0 20px 20px 20px;
	}
.photo-detail-container {
	padding-bottom: 20px;
	padding-left: 30px;
	padding-top: 20px;
	}
.photo-detail-side-panel-container {
	padding: 0 10px 20px 10px;
	}
.video-title { 
	font-family: Roboto;
	color: #ffffff;
	font-size: 26px;
	font-weight: 300;
	line-height: 30px;
	}
.page-header .video-title { 
	font-family: Roboto;
	color: #ffffff;
	font-size: 26px;
	font-weight: 300;
	line-height: 30px;
	}
.player-container {
	padding: 0 30px;
	}
.about-video-side-ad-container {
	margin-bottom: 40px;
	}
.fb-comments {
	margin-bottom: 0;
	}
}